# LIDMAATSCHAP EN CONTRIBUTIE

## Artikel 1. lidmaatschap

1.  Het bestuur beslist over het toelaten van leden, zoals bepaald in
    [artikel 4](#) van de [statuten](#).

2.  Het kan redelijkerwijs niet van de vereniging gevergd worden een
    persoon als lid toe te laten of het lidmaatschap van een persoon te
    laten voortduren wanneer de ideeën, gedragingen en uitingen van de
    persoon in kwestie strijdig zijn met de grondbeginselen van BIJ1.

3.  Bestaat tegen toelating geen bezwaar dan bevestigt het partijbureau
    vervolgens dat hen is aangenomen als lid van de vereniging.

4.  Bestaat tegen toelating wel bezwaar dan stelt het partijbureau de
    betrokkene hiervan in kennis en wijst hen tevens op de mogelijkheid
    om beroep aan te tekenen.

5.  Leden die hun contributie niet betalen krijgen een schriftelijk
    verzoek van het partijbestuur om alsnog te betalen. Bij uitblijven
    van betaling zonder geldige reden kan het partijbestuur besluiten
    tot opzegging van het lidmaatschap.

## Artikel 2. contributie

1.  De hoogte van de door de leden te betalen contributie wordt
    jaarlijks door de algemene vergadering vastgesteld.

2.  Er kan door de algemene vergadering een afwijkende hoogte voor de
    contributie voor leden woonachtig in Caribisch Nederland worden
    vastgesteld ten opzichte van de hoogte van de contributie zoals
    bedoeld in [lid 1](#).

3.  De vereniging hanteert tevens een sociaal tarief voor wie de te
    betalen contributie niet kan worden betaald om financiële redenen.
    De hoogte van dit tarief wordt ook jaarlijks door de algemene
    vergadering vastgesteld.

# DE ALGEMENE VERGADERING

## Artikel 3. de algemene vergadering

1.  De algemene vergadering is het hoogste beslissende orgaan van de
    partij.

2.  De algemene vergadering wordt georganiseerd en voorgezeten door het
    partijbestuur. Het partijbestuur stelt de agenda daarvoor vast. Alle
    leden worden minstens twee weken van tevoren geïnformeerd over
    locatie, tijd en agenda. De locatie is toegankelijk voor alle leden.

3.  Ieder lid heeft toegang tot de algemene vergadering. Hiertoe worden
    tijdig stappen ondernomen voor bijvoorbeeld schrijf- en
    gebarentolken, toegankelijke visuele presentaties, en andere
    benodigdheden. Een toereikend deel van de landelijke partijkas wordt
    hiervoor toegekend.

4.  De algemene vergadering heeft in ieder geval de volgende
    bevoegdheden:

    1.  Het controleren van het partijbestuur, de partijraad, de landelijke,
        provinciale en Europese fracties;

    2.  Het benoemen, schorsen en ontslaan van leden van het partijbestuur
        en de partijraad;

    3.  Het vaststellen van het inhoudelijk jaarverslag van de partij;

    4.  Het vaststellen van de jaarrekening en het voeren van controle op de
        financiële bescheiden middels de kascontrolecommissie;

    5.  Het besluiten over wijzigingen in de [statuten](#) en, behoudens de
        bepalingen van [artikel 32](#) van dit reglement, het huishoudelijk
        reglement;

    6.  Het vaststellen van de jaarlijks te betalen contributie.

## Artikel 4. besluitvorming

1.  Stemmingen worden mondeling gehouden, tenzij een lid een
    schriftelijke stemming aanvraagt of de voorzitter een schriftelijke
    stemming gewenst acht. Bij schriftelijke stemming zal uit de
    aanwezige leden een stemcommissie samengesteld worden die zal
    toezien op het tellen van de stemmen. Over personen wordt altijd
    schriftelijk gestemd.

2.  Besluiten worden genomen door een absolute meerderheid van stemmen,
    tenzij in de [statuten](#) of dit reglement anders staat aangegeven.

3.  Leden die niet bij een vergadering aanwezig kunnen zijn, hebben het
    recht een ander lid te machtigen om namens hen te stemmen. Hiervoor
    moet een schriftelijke machtiging opgesteld worden. Deze machtiging
    is bij het bestuur te verkrijgen.

4.  Op de machtiging staan de eisen vermeld waaraan de volmachtgever en
    de gemachtigde moeten voldoen. Vierentwintig uur voor de vergadering
    dient deze machtiging door de volmachtgever gemeld te worden bij het
    partijbestuur en moet door de gemachtigde worden meegenomen in de
    vergadering ter verificatie. Bij een online vergadering moet de
    machtiging tenminste een uur voor de vergadering langs elektronische
    weg verstuurd worden.

5.  Een lid mag namens maximaal twee andere leden een stem uitbrengen.

6.  De basisbepalingen over de besluitvorming zijn vastgelegd in de
    [statuten](#).

7.  Verdere zaken met betrekking tot de vergaderorde en
    besluitvormingsprocessen worden door de algemene vergadering
    vastgelegd in een [Reglement van Orde](#).

# DE PARTIJRAAD

## Artikel 5. de partijraad

1.  De leden van de partijraad worden verkozen door de algemene
    vergadering voor een termijn van twee jaar. Een lid kan zich
    maximaal twee opeenvolgende termijnen verkiesbaar stellen. De
    partijraad vertegenwoordigt de stem van de leden tussen de algemene
    vergaderingen in.

2.  Alleen zij die lid zijn van de vereniging kunnen lid worden van de
    partijraad.

3.  De leden van de partijraad worden door de algemene vergadering
    benoemd en bestaan uit twee geledingen.

    1.  Ieder afdelingsbestuur van een volwaardige afdeling draagt uit
        haar midden één bestuurslid voor als kandidaat-lid van de
        partijraad.

    2.  Maximaal vijfentwintig leden die geen deel uit maken van een
        afdelingsbestuur kunnen zichzelf voordragen als kandidaat-lid
        van de partijraad.

4.  De kandidaatstelling voor de partijraad geschiedt via het
    partijbureau. Verdere bepalingen hieromtrent staan beschreven in
    [artikel 6](#).

5.  Leden van het partijbestuur en verkozen leden van fracties kunnen
    niet lid zijn van de partijraad.

6.  De partijraad vergadert onder leiding van een eigen voorzitter. Deze
    voorzitter wordt niet in functie gekozen, maar ter vergadering uit
    haar midden gekozen om de vergadering te leiden.

7.  De partijraad heeft geen externe representatieve functie namens de
    partij.

8.  De agenda van de vergadering van de partijraad wordt door het
    partijbureau opgemaakt. Voorafgaand aan de vergadering en terstond
    ter vergadering kunnen leden van de partijraad en het partijbestuur
    andere agendapunten toevoegen.

9.  De partijraad kan uit zijn midden een of meer commissies benoemen
    die belast worden met een speciale taak. De werkwijze van de
    commissies wordt vastgesteld door de partijraad.

10. De partijraad draagt zorg voor:

    1.  het adviseren van het partijbestuur en de landelijke,
        Provinciale en Europese fractie(s) op grote besluiten en
        vraagstukken;

    2.  het agenderen van belangrijke onderwerpen bij het partijbestuur
        of de landelijke fractie(s);

    3.  het controleren van de algemene politieke lijn van de vereniging
        en het adviseren van het bestuur en de landelijke fractie(s) ter
        zake;

    4.  het beslissen over deelname aan Provinciale Staten-, Europese,
        Eerste Kamer- en Tweede Kamerverkiezingen;

    5.  het beslissen over aanpassingen van het huishoudelijk reglement;

    6.  het verbreden van de partijdemocratie door het actief betrekken
        van de leden bij het uitvoeren van bovenstaande taken.

11. Zaken met betrekking tot de vergaderorde worden door de partijraad
    vastgelegd in een [Reglement van Orde](#).

12. Verslagen van partijraadsvergaderingen worden op de [website](#)
    gepubliceerd. De notulen zijn bij het partijbureau opvraagbaar voor
    leden.

## Artikel 6. benoeming, schorsing en ontslag

1.  De verkiezingen voor de benoeming van leden van de partijraad worden
    georganiseerd door het partijbureau.

2.  De eisen voor kandidaatstelling zijn:

    1.  een individu is ten minste zes maanden lid van de vereniging
        voorafgaand aan de datum van kandidaatstelling;

    2.  een individu wordt door ten minste tien leden, die ten minste
        drie maanden voorafgaand aan de datum van kandidaatstelling lid
        zijn geworden, gesteund in hun kandidaatstelling;

    3.  een individu is aantoonbaar langer dan zes maanden betrokken bij
        de vereniging voorafgaand aan de datum van kandidaatstelling.

3.  Het partijbureau kan kandidaten uitsluiten voor verkiezing op grond
    dat:

    1.  de persoon niet voldoet aan de in [lid 2 van dit artikel](#) gestelde
        eisen; en/of

    2.  de integriteit van deze persoon omstreden is, zoals bepaald
        volgens het integriteitsprotocol van de vereniging.

4.  Verdere bepalingen omtrent de benoeming van de partijraad worden
    vastgelegd in het [Verkiezingsbeleid](#).

5.  De uitsluiting voor verkiezing of de weigering van benoeming wordt
    schriftelijk en duidelijk gemotiveerd medegedeeld aan desbetreffende
    persoon. Beroep tegen het besluit is mogelijk via de
    beroepsprocedure.

6.  Leden van de partijraad worden ontslagen en geschorst door de
    algemene vergadering, dan wel uit hun functie ontheven door
    uittreding bij het afdelingsbestuur in geval dat een lid is
    voorgedragen op basis van [artikel 5, lid 3, sub a](#).

## Artikel 7. besluitvorming

1.  De partijraad wordt bijeengeroepen door het partijbestuur, met
    inachtneming van een termijn van zeven dagen.

2.  De partijraad komt ten minste vier maal per jaar bijeen.

3.  De partijraad kan ook door de eigen leden bijeen worden geroepen.
    Dit kan via schriftelijk verzoek aan het partijbestuur dat wordt
    gesteund door minstens 20% van de leden van de partijraad.

4.  Na ontvangst van een verzoek als in [lid 3](#) bedoeld, is het
    partijbestuur verplicht tot bijeenroeping van een
    partijraadsvergadering die binnen een maand na voormelde ontvangst
    moet plaatsvinden. Indien aan het verzoek tot bijeenroeping binnen
    veertien dagen nadat dit door het partijbestuur werd ontvangen geen
    gevolg wordt gegeven, zullen de verzoekers zelf tot die
    bijeenroeping kunnen overgaan op de wijze waarop het partijbestuur
    de partijraadsvergaderingen bijeenroept.

5.  Van het in de partijraadsvergadering verhandelde wordt door het
    partijbureau verslag opgemaakt.

6.  Leden van de partijraad stemmen mondeling, tenzij een lid van de
    partijraad voorstelt schriftelijk te stemmen. De stemmen worden
    geteld door de voorzitter van de vergadering en de partijsecretaris.
    De partijraad stemt hoofdelijk.

7.  Een in de partijraadsvergadering door de voorzitter uitgesproken
    oordeel omtrent de uitslag van een stemming is beslissend. Indien
    echter onmiddellijk na het uitspreken van dit oordeel de juistheid
    daarvan wordt betwist, vindt een nieuwe stemming plaats indien de
    meerderheid van de vergadering dit verlangt. Door deze nieuwe
    stemming vervallen de rechtsgevolgen van de oorspronkelijke
    stemming.

8.  In geval van een even aantal stemmen, bijvoorbeeld door afwezigheid
    van een of meerdere leden, mag het partijbestuur meestemmen met één
    stem.

9.  Tot het (tijdelijk) afwijken van het huishoudelijk reglement kan
    slechts worden besloten in een vergadering waarin ten minste
    twee/derde van het totale aantal leden van de partijraad aanwezig
    is, met een meerderheid van ten minste twee/derde van het aantal
    geldig uitgebrachte stemmen.

# HET PARTIJBESTUUR

## Artikel 8. het partijbestuur

1.  Het partijbestuur wordt verkozen door de algemene vergadering.
    Bestuurders worden gekozen voor een periode van twee jaar.

2.  Het partijbestuur bestaat uit tenminste drie leden. Er is geen
    maximum grootte van een bestuur. In geval een bestuur uit minder dan
    drie leden bestaat, wordt zo snel mogelijk een nieuwe vacature
    uitgeschreven en een algemene vergadering belegd.

3.  De partijleider zit aan bij de bestuursvergaderingen, maar heeft
    geen stemrecht. De partijleider heeft wel het recht om het
    partijbestuur te adviseren over beslissingen.

4.  Het partijbestuur is belast met de taak om verantwoording af te
    leggen over haar beleid en haar financiën aan de algemene
    vergadering;

5.  Het partijbestuur is voorts verantwoordelijk voor het besturen van
    de vereniging. Haar taken en verantwoordelijkheden zijn in ieder
    geval:

    1.  Het financieel beheer van de vereniging. Het bestuur is, als
        enige rechtspersoon in de vereniging, tevens verantwoordelijk
        voor het financieel beheer van de afdelingen;

    2.  Het administratief beheer van de vereniging. Het bestuur is
        verantwoordelijk voor het bijhouden van verslagen van bestuurs-
        en ledenvergaderingen en eindverantwoordelijk voor de
        ledenadministratie;

    3.  Het ondersteunen van afdelingen bij hun taken;

    4.  Het aangaan van landelijke allianties met landelijke
        organisaties en stakeholders;

    5.  Het representeren van de vereniging en het uitdragen van de
        politieke doelstellingen van de partij;

    6.  Het waar nodig instellen van commissies om taken binnen de
        vereniging op te pakken;

    7.  Het toezien op een veilige werk- en verblijfsomgeving binnen de
        partijgremia;

    8.  Het beslissen over deelname op lokaal niveau, conform [artikel 19](#)
        van dit reglement;

    9.  Het adviseren over het programma en de kandidatenlijst voor
        gemeenteraadsverkiezingen;

    10. Het voordragen van een beslissing over deelname aan verkiezingen
        op landelijk, Europees en provinciaal niveau aan de partijraad;

    11. Het opstellen en waarborgen van vrijwilligersbeleid;

    12. Het instellen van ander beleid voor de vereniging.

6.  De bepalingen omtrent de besluitvorming zijn in de [statuten](#)
    vastgelegd.

7.  Bestuursleden ontvangen geen beloning voor hun werkzaamheden. Zij
    hebben wel recht op vergoeding van de kosten die zij voor hun
    werkzaamheden hebben gemaakt. Het gaat hierbij om reiskosten, kosten
    gemaakt in functie of een door de algemene vergadering vastgesteld
    bedrag voor de onkostenvergoeding.

## Artikel 9. Benoeming, schorsing en ontslag

1.  Leden van het partijbestuur worden benoemd, geschorst en ontslagen
    door de algemene vergadering.

2.  Slechts zij die langer dan 6 maanden lid zijn van de vereniging
    ofwel zij die aantoonbaar structureel actief zijn in de partij
    kunnen zich kandidaat stellen voor het partijbestuur.

3.  De sollicitatieprocedure voor bestuursleden loopt via een
    onafhankelijke kandidatencommissie, waarin geen mensen zitting
    hebben die zich verkiesbaar stellen.

4.  Alle leden die niet geschorst zijn, kunnen zich kandidaat stellen
    voor het partijbestuur.

5.  Kandidaten voor het partijbestuur worden voorgedragen door de
    kandidatencommissie. De kandidatencommissie kan ervoor kiezen
    kandidaten niet voor te dragen. In beide gevallen dient de
    kandidatencommissie hun besluit te onderbouwen.

6.  Kandidaten voor het partijbestuur zijn gekozen wanneer zij een
    meerderheid van de uitgebrachte stemmen op de algemene vergadering
    hebben behaald.

7.  In geval dat er zich meer kandidaten verkiesbaar hebben gesteld dan
    er bestuursfuncties vacant zijn, geldt dat wie de meeste stemmen
    heeft behaald gekozen is. Dit laatste geldt tevens in de situatie
    dat meerdere kandidaten zich voor een specifieke bestuursfunctie
    verkiesbaar hebben gesteld.

8.  Verdere bepalingen omtrent de benoeming van het partijbestuur zijn
    beschreven in het [Verkiezingsbeleid](#) van de vereniging.

9.  Bij kandidering dient een kandidaat-bestuurslid een
    integriteitsverklaring te overleggen aan het partijbureau.

10. Ontzetting van een bestuurslid uit het lidmaatschap en derhalve ook
    uit het bestuurslidmaatschap geschiedt door het bestuur in geval van
    ontslag van het bestuurslid verleend door het bestuur om gewichtige
    redenen, waaronder ook het niet naar waarheid invullen van de
    integriteitsverklaring, alsmede om redenen dat met het betreffende
    lid van het bestuur structurele onenigheid van inzichten bestaat,
    zich een onverenigbaarheid van belangen voordoet of het betreffende
    lid onvoldoende functioneert, waarbij het betrokken bestuurslid bij
    het desbetreffende besluit geen stemrecht kan uitoefenen.

11. Als de andere bestuursleden een bestuurslid willen schorsen, kunnen
    zij bij het besluit om een bestuurslid te schorsen advies vragen aan
    de geschillencommissie.

12. Opzeggen van het lidmaatschap van de partij leidt altijd tot ontslag
    uit het partijbestuur.

# COMMISSIES

## Artikel 10. commissies

1.  Het partijbestuur is statutair bevoegd om onder diens
    verantwoordelijkheid gremia en commissies in te stellen.

2.  Het partijbestuur heeft als taak het:

    1.  benoemen, schorsen en ontslaan van commissieleden;

    2.  formuleren, het vaststellen en het in samenspraak met leden van
        de commissie herzien van de opdracht aan een commissie;

    3.  het controleren van de uitvoering van hetgeen in de
        commissie-opdracht is bepaald;

    4.  vaststellen van de financiële bevoegdheid van de commissies;

    5.  in samenspraak met de commissie opheffen van de commissie

3.  Over de uitvoering van hun opdracht legt de commissie verantwoording
    af aan het partijbestuur.

4.  In een kandidatencommissie voor welke verkiezing dan ook, kan geen
    lid plaatsnemen dat zich tevens kandidaat stelt voor de betreffende
    verkiezing.

5.  De zittingstermijn en besluitvormingsmodellen van een commissie
    worden in de opdracht vastgesteld.

# HET PARTIJBUREAU

## Artikel 11. het partijbureau

1.  De secretaris en de penningmeester van het partijbestuur zijn
    verantwoordelijk voor het partijbureau.

2.  Het partijbureau draagt zorg voor:

    1.  de ledenadministratie;

    2.  de inkomende en uitgaande post van de partij;

    3.  de vrijwilligerscontracten en -administratie;

    4.  de donatie-administratie;

    5.  de administratie omtrent merchandise en de uitgifte van
        merchandise;

    6.  het ondersteunen van het partijbestuur in diens werkzaamheden;

    7.  het organiseren en begeleiden van de verkiezingen van het
        partijbestuur en de partijraad;

    8.  het ondersteunen van de partijraad in alle administratieve en
        overige ondersteunende werkzaamheden.

## Artikel 12. Benoeming, schorsing en ontslag

1.  De leden van het partijbureau worden benoemd, geschorst en ontslagen
    door het partijbestuur.

2.  Bij benoeming wordt een verwerkingsovereenkomst afgesloten.

3.  Ontslag volgt bij het schenden van de verwerkingsovereenkomst, bij
    onverenigbaarheid van belangen, of in geval de betreffende
    vrijwilliger onvoldoende functioneert. Het partijbestuur kan om
    dezelfde redenen een schorsing opleggen aan een lid van het
    partijbureau.

4.  Opzeggen van het lidmaatschap van de partij leidt altijd tot ontslag
    uit het partijbureau.

# DE AFDELING

## Artikel 13. Oprichting en begrenzing van een Afdeling

1.  Leden uit eenzelfde gebied kunnen zich verenigen om schriftelijk de
    status ‘afdeling in oprichting’ aan te vragen bij het partijbestuur.
    De eisen van deze aanvraag worden door het partijbestuur
    vastgesteld.

2.  Het partijbestuur besluit over de aanvraag. De status wordt
    schriftelijk door het partijbestuur verleend en hiervan wordt de
    partijraad op de eerstvolgende vergadering op de hoogte gebracht.

3.  Om een volwaardige afdeling te worden, voldoet de afdeling in
    oprichting aan deze eisen:

    1.  de afdeling in oprichting bestaat uit tenminste 25 leden die
        binnen het gebied van de afdeling wonen;

    2.  de afdeling in oprichting heeft een afdelingsbestuur gekozen van
        tenminste 3 leden, dat functioneert conform de bepalingen van
        [artikel 17](#) van dit reglement;

    3.  de afdeling in oprichting dient een bestuursplan in binnen 30
        dagen na de afdelingsvergadering waarop het bestuur is verkozen;

    4.  aan het partijbestuur bewezen hebben te kunnen voldoen aan de
        zaken die in [artikel 5](#) en [7](#) van dit reglement zijn bepaald.

4.  Het partijbestuur besluit over de erkenning als volwaardige afdeling
    binnen een half jaar na het verlenen van de status ‘afdeling in
    oprichting’, maar kan deze termijn met een half jaar verlengen. Het
    partijbestuur kan ook beslissen de status te beëindigen en dus de
    afdeling in oprichting te ontbinden.

5.  Alleen een afdeling in oprichting en een volwaardige afdeling hebben
    het recht het beeldmerk en de naam van de partij te gebruiken.

6.  Het partijbestuur stelt de fysieke grenzen van een afdeling vast.

## Artikel 14. Opheffing van een afdeling

1.  Het partijbestuur beslist over de opheffing van een afdeling indien
    deze niet meer aan de in dit reglement en/of [statuten](#) gestelde taken
    en eisen voldoet.

2.  Wanneer het partijbestuur beslist de afdeling op te heffen dient zij
    hierover het afdelingsbestuur schriftelijk te informeren.

3.  Het afdelingsbestuur belegt vervolgens een afdelingsvergadering.
    Hierbij wordt het partijbestuur uitgenodigd. De afdelingsvergadering
    wordt dan in de gelegenheid gesteld om verbeteringsvoorstellen te
    doen waardoor de afdeling alsnog aan de in dit reglement en/of
    [statuten](#) gestelde taken en eisen zal kunnen voldoen.

4.  Het partijbestuur zal in haar eerstvolgende vergadering daarna een
    definitief besluit nemen. De leden van een afdeling zullen hierover
    schriftelijk worden geïnformeerd.

# DE AFDELINGSVERGADERING

## Artikel 15. de Afdelingsvergadering

1.  Een afdeling is het hoogste orgaan in de afdeling en organiseert
    minstens eenmaal per jaar een afdelingsvergadering en voorts zo vaak
    als het afdelingsbestuur dit noodzakelijk acht.

2.  Het afdelingsbestuur roept de afdelingsvergadering bijeen en stelt
    de agenda daarvoor vast. Alle leden die woonachtig zijn binnen het
    afdelingsgebied worden minstens twee weken van tevoren geïnformeerd
    over locatie, tijd en agenda.

3.  De afdelingsvergadering is toegankelijk voor alle leden van de
    afdeling. Hiertoe worden tijdig stappen ondernomen voor bijvoorbeeld
    schrijf- en gebarentolken, toegankelijke visuele presentaties, en
    andere benodigdheden. Een toereikend deel van de landelijke
    partijkas wordt hiervoor toegekend.

4.  Van afdelingsvergaderingen wordt een schriftelijk verslag opgesteld.
    Het verslag wordt ter goedkeuring voorgelegd op de eerstvolgende
    afdelingsvergadering en gedeeld met de leden.

5.  Leden hebben het recht het afdelingsbestuur op te roepen tot het
    organiseren van een afdelingsvergadering. Hiervoor kunnen tenminste
    25 leden, of ten minste 10% van de leden, die woonachtig zijn binnen
    het afdelingsgebied een schriftelijk verzoek indienen. Het
    afdelingsbestuur roept de afdelingsvergadering vervolgens zo spoedig
    mogelijk, doch in ieder geval binnen een maand, bijeen. Het door
    deze leden aan de orde gestelde punt wordt door het afdelingsbestuur
    op de agenda geplaatst.

6.  De leden die woonachtig zijn binnen het afdelingsgebied kunnen
    vooraf aan de vergadering en ter vergadering agendapunten
    voorstellen.

7.  De afdelingsvergadering controleert het afdelingsbestuur en de
    gemeenteraadsfractie in hun taken en activiteiten.

8.  De afdelingsvergadering stelt de kandidatenlijst en het
    verkiezingsprogramma voor de gemeenteraadsverkiezingen vast.

9.  De afdelingsvergadering beslist over deelname aan het college van
    Burgemeester en Wethouders op basis van het in de onderhandelingen
    bereikte coalitieakkoord en kennis over de door het afdelingsbestuur
    en gemeenteraadsfractie voorgestelde kandidaat-wethouder(s).

## Artikel 16. Besluitvorming

1.  Stemmingen worden mondeling gehouden, tenzij een lid een
    schriftelijke stemming aanvraagt of de voorzitter een schriftelijke
    stemming gewenst acht. Bij schriftelijke stemming zal uit de
    aanwezige leden een stemcommissie samengesteld worden die zal
    toezien op het tellen van de stemmen. Over personen wordt altijd
    schriftelijk gestemd.

2.  Blanco stemmen en ongeldig uitgebrachte stemmen worden beschouwd als
    te zijn van onwaarde en worden bij het bepalen van een meerderheid
    niet meegeteld.

3.  Besluiten worden genomen door een absolute meerderheid van stemmen,
    tenzij in de [statuten](#) of dit reglement anders staat aangegeven.
    Indien de stemmen staken, dan wordt er opnieuw gestemd. Dit gebeurt
    net zo vaak totdat er een beslissing is.

4.  Leden die niet bij een vergadering aanwezig kunnen zijn, hebben het
    recht een ander lid te machtigen om namens hen te stemmen. Hiervoor
    moet een schriftelijke machtiging opgesteld worden door het lid wat
    het gemachtigde lid bij zich moet hebben op de vergadering. Een lid
    mag namens maximaal twee andere leden een stem uitbrengen.

# HET AFDELINGSBESTUUR

## Artikel 17. het Afdelingsbestuur

1.  Een afdelingsbestuur wordt gekozen door de ledenvergadering.
    Afdelingsbestuurders worden gekozen voor een periode van twee jaar.

2.  Een afdelingsbestuur bestaat uit tenminste drie leden. In geval een
    bestuur uit minder dan drie leden bestaat, wordt zo snel mogelijk
    een afdelingsvergadering belegd.

3.  De functies van voorzitter, secretaris en penningmeester worden door
    en uit het midden van het gekozen bestuur benoemd. De
    functieverdeling en wijzigingen daarin worden aan de leden in het
    afdelingsgebied gecommuniceerd.

4.  De partij kent geen aspirant-bestuursleden en mensen die het bestuur
    ondersteunen hebben geen stemrecht in bestuursvergaderingen, noch
    kunnen zij het bestuur vertegenwoordigen.

5.  Het afdelingsbestuur besluit met een absolute meerderheid van
    stemmen. Voor een stemming moet een absolute meerderheid van de
    bestuursleden een stem uitbrengen.

6.  Bij de vergadering van het afdelingsbestuur zijn enkel welkom de
    leden van het afdelingsbestuur en gasten die schriftelijk namens ten
    minste twee leden van het afdelingsbestuur zijn uitgenodigd.

7.  De afdeling gaat uitsluitend over beleid dat inhoudelijk en fysiek
    van toepassing is op zaken binnen de grenzen van het
    afdelingsgebied.

8.  Het afdelingsbestuur heeft de volgende taken:

    1.  Het lokaal representeren van BIJ1 en het uitdragen van de
        politieke doelstellingen van de partij;

    2.  Het ontplooien van activiteiten binnen het afdelingsgebied voor
        zowel leden als andere geïnteresseerden;

    3.  Het afleggen van verantwoording over haar beleid en financiën
        aan het partijbestuur en de leden van de afdeling. De
        verantwoording aan het partijbestuur gebeurt via een
        tweemaandelijkse afdelingsupdate. De eisen voor de update en het
        plan worden door het partijbestuur opgesteld.

    4.  In overleg met het landelijk bestuur, deelnemen aan verkiezingen
        die in het afdelingsgebied zijn uitgeschreven;

    5.  In het geval van verkiezingen het opstellen van het programma en
        de kandidatenlijst en het inwinnen van advies over het opstellen
        van het programma en de kandidatenlijst bij het partijbestuur;

    6.  Het controleren van de activiteiten van de gemeenteraadsfractie;

    7.  Het uit haar midden verkiezen van een lid van de partijraad.

9.  Het afdelingsbestuur heeft daarnaast de bevoegdheid tot:

    1.  Het aangaan van lokale allianties met lokale organisaties en
        lokale stakeholders, mits op thema’s die voor de partij en de
        leden in het afdelingsgebied belangrijk zijn;

    2.  Het instellen en ontbinden van lokale commissies en lokale
        werkgroepen, zoals een kandidatencommissie.

## Artikel 18. Benoeming, schorsing en ontslag

1.  Leden van het afdelingsbestuur worden verkozen door de
    afdelingsvergadering.

2.  Slechts zij die langer dan 6 maanden lid zijn van de vereniging
    ofwel zij die aantoonbaar structureel actief zijn in de partij
    kunnen zich kandidaat stellen voor het afdelingsbestuur.

3.  De sollicitatieprocedure voor bestuursleden loopt via een
    onafhankelijke kandidatencommissie, waarin geen mensen zitting
    hebben die zich verkiesbaar stellen. Het partijbestuur legt de
    verdere procedure omtrent verkiezing van bestuursleden vast in het
    [Verkiezingsbeleid](#).

4.  Alle leden die binnen het afdelingsgebied wonen, kunnen zich
    kandidaat stellen voor het afdelingsbestuur.

5.  Kandidaten voor het afdelingsbestuur worden voorgedragen door de
    kandidatencommissie. De kandidatencommissie kan ervoor kiezen
    kandidaten niet voor te dragen. In beide gevallen dient de
    kandidatencommissie hun besluit te onderbouwen.

6.  Kandidaten voor het afdelingsbestuur zijn gekozen wanneer zij een
    meerderheid van de uitgebrachte stemmen op de afdelingsvergadering
    hebben behaald.

7.  In geval dat er zich meer kandidaten verkiesbaar hebben gesteld dan
    er bestuursfuncties vacant zijn, geldt dat wie de meeste stemmen
    heeft behaald gekozen is. Dit laatste geldt tevens in de situatie
    dat meerdere kandidaten zich voor een specifieke bestuursfunctie
    verkiesbaar hebben gesteld.

8.  Leden van het afdelingsbestuur worden geschorst of ontslagen door
    het partijbestuur of door een meerderheid van de
    afdelingsvergadering.

9.  Verdere bepalingen omtrent de verkiezing van afdelingsbestuursleden
    zijn beschreven in het [Verkiezingsbeleid](#) van de vereniging.

# DEELNAME AAN VERKIEZINGEN

## Artikel 19. Verkiezingen algemeen

1.  Een kandidaat die verkozen wordt in de Provinciale Staten,
    het Europees Parlement, de Eerste Kamer of de Tweede Kamer
    kan niet daarnaast lid zijn van het partijbestuur.

2.  Op voordracht van het partijbestuur beslist de partijraad over deelname aan
    Provinciale Statenverkiezingen, Europese verkiezingen,
    Eerste Kamerverkiezingen en Tweede kamerverkiezingen.

3.  Naast hetgeen vastgelegd is in het huishoudelijk reglement
    worden verdere richtlijnen omtrent verkiezingen
    vastgelegd in het [Verkiezingsbeleid](#) van de vereniging.

## Artikel 20. Deelname aan Europese verkiezingen

1.  Het partijbestuur stelt een kandidatencommissie en een
    programmacommissie in om namens het partijbestuur een
    kandidatenlijst en programma op te stellen.

2.  Het partijbestuur stelt aan de leden van de partij een
    kandidatenlijst en programma voor. De algemene vergadering gaat
    over de vaststelling van de kandidatenlijst en het programma.

3.  Ieder lid kan zich aanmelden om op de kandidatenlijst te staan, vóór
    de datum en op de wijze die het partijbestuur daarvoor vaststelt.

4.  Als een lid dat zich kandidaat stelt, niet door het partijbestuur op
    de kandidatenlijst wordt geplaatst, kan dit lid beroep aantekenen.

## Artikel 21. Deelname aan Tweede Kamerverkiezingen

1.  Het partijbestuur stelt een kandidatencommissie en een
    programmacommissie in om namens het partijbestuur een
    kandidatenlijst en programma op te stellen.

2.  Het partijbestuur stelt aan de leden van de partij een
    kandidatenlijst en programma voor. De algemene vergadering gaat over
    de vaststelling van de kandidatenlijst en het programma.

3.  Ieder lid kan zich aanmelden om op de kandidatenlijst te staan, vóór
    de datum en op de wijze die het partijbestuur daarvoor vaststelt.

4.  Als een lid dat zich kandidaat stelt, niet door het partijbestuur op
    de kandidatenlijst wordt geplaatst, kan dit lid beroep aantekenen.

## Artikel 22. Deelname aan Eerste Kamerverkiezingen

1.  Het partijbestuur stelt een kandidatencommissie in om namens het
    partijbestuur een kandidatenlijst op te stellen.

2.  Het partijbestuur stelt aan de leden van de partij een
    kandidatenlijst voor. De algemene vergadering gaat over de
    vaststelling van de kandidatenlijst.

3.  Ieder lid kan zich aanmelden om op de kandidatenlijst te staan, vóór
    de datum en op de wijze die het partijbestuur daarvoor vaststelt.

4.  Als een lid dat zich kandidaat stelt, niet door het partijbestuur op
    de kandidatenlijst wordt geplaatst, kan dit lid beroep aantekenen.

## Artikel 23. Deelname aan Provinciale Statenverkiezingen

1.  Bij deelname, stelt het partijbestuur een kandidatencommissie en een
    programmacommissie waarvan de leden uitsluitend woonachtig zijn in
    de betreffende provincie. Deze commissies stellen een
    kandidatenlijst en een programma op.

2.  Het partijbestuur stelt aan de leden, woonachtig binnen de
    desbetreffende provincie, een kandidatenlijst en programma voor op
    een vergadering die wordt belegd met de leden die woonachtig zijn in
    de provincie. Deze provinciale vergadering wordt voorgezeten door
    het partijbestuur en beslist over de vaststelling van
    de kandidatenlijst en het programma.

3.  Ieder lid dat woonachtig is in de desbetreffende provincie kan zich
    aanmelden om op de kandidatenlijst te staan, vóór de datum en op de
    wijze die het afdelingsbestuur daarvoor vaststelt.

4.  Als een lid dat zich kandidaat stelt, niet op de kandidatenlijst
    wordt geplaatst, kan dit lid beroep aantekenen.

## Artikel 24. Deelname aan Waterschapsverkiezingen

1.  Afdelingen gevestigd binnen een of meer waterschappen kunnen aan het
    partijbestuur vragen om onder de naam van BIJ1 mee te doen aan
    verkiezingen binnen een of meer van die waterschappen. Het
    partijbestuur beoordeelt deze aanvraag en kan voorwaarden stellen
    aan de afdeling(en) voor deelname aan verkiezingen. Het
    partijbestuur zal beoordelen aan de hand van de volgende zaken:

    1.  De hoeveelheid actieve leden binnen de waterschappen die de
        afdeling strekt, en of zij kennis en enthousiasme hebben voor de
        waterschappen;

    2.  De status van de afdeling(en). Alleen een volwaardige afdeling
        kan toestemming krijgen van het partijbestuur om onder de naam
        BIJ1 deel te nemen aan verkiezingen;

    3.  Strategische overwegingen, apart bepaald per waterschap.

2.  Verschillende afdelingen kunnen, als zij een waterschap delen,
    kiezen om samen mee te doen aan deze verkiezingen. Afdelingen mogen
    afzien van gezamenlijke deelname, maar afdelingen mogen niet
    tegelijkertijd apart meedoen aan de verkiezingen voor dit
    waterschap.

3.  Het afdelingsbestuur(en) stelt een verkiezingsprogramma op voor de
    waterschappen waar zij aan mee doen en stelt de kandidatenlijst open
    voor mensen die zich hiervoor willen aanmelden.

    1.  Kandidaten moeten woonachtig zijn in het waterschap waar zij
        zich voor aanmelden;

    2.  Ieder lid dat woonachtig is in dit gebied mag zich aanmelden om
        op de kandidatenlijst te staan, op de methode bepaald door het
        afdelingsbestuur(en) en voor de einddatum;

    3.  Als een lid dat zich kandidaat stelt, niet door het
        afdelingsbestuur(en) op de kandidatenlijst wordt geplaatst, kan
        dit lid beroep aantekenen.

4.  Wanneer kandidaten in het waterschap worden verkozen, dienen zij
    over hun activiteiten verantwoording af te leggen aan het
    afdelingsbestuur(en) en de afdelingsvergadering.

5.  Een kandidaat die verkozen wordt in het waterschap kan niet
    daarnaast lid zijn van het betreffende afdelingsbestuur(en).

## Artikel 25. Deelname aan Gemeenteraadsverkiezingen

1.  Het afdelingsbestuur vraagt allereerst aan het partijbestuur
    toestemming om onder de naam van BIJ1 te mogen deelnemen aan de
    gemeenteraadsverkiezingen. Het partijbestuur beoordeelt deze
    aanvraag en kan voorwaarden stellen aan de afdeling voor deelname
    aan verkiezingen. Het partijbestuur zal beoordelen aan de hand van
    de volgende zaken:

    1.  De mate waarin leden en geïnteresseerden betrokken en
        geactiveerd worden bij de activiteiten van de afdeling;

    2.  De status van de afdeling. Alleen een volwaardige afdeling kan
        toestemming krijgen van het partijbestuur om onder de naam BIJ1
        deel te nemen aan verkiezingen;

    3.  Strategische overwegingen.

2.  Het afdelingsbestuur stelt vervolgens aan de leden die woonachtig
    zijn in het afdelingsgebied een kandidatenlijst en programma voor.
    De afdelingsvergadering gaat over de vaststelling van de
    kandidatenlijst en het programma.

3.  Ieder lid dat woonachtig is in het desbetreffende afdelingsgebied
    kan zich aanmelden om op de kandidatenlijst te staan, vóór de datum
    en op de wijze die het afdelingsbestuur daarvoor vaststelt.

4.  Als een lid dat zich kandidaat stelt, niet door het afdelingsbestuur
    op de kandidatenlijst wordt geplaatst, kan dit lid beroep
    aantekenen.

5.  Wanneer kandidaten in de gemeenteraad worden verkozen, dienen zij
    over hun activiteiten verantwoording af te leggen aan het
    afdelingsbestuur en de afdelingsvergadering.

6.  Een kandidaat die verkozen wordt in de gemeenteraad kan niet
    daarnaast lid zijn van het betreffende afdelingsbestuur.

## Artikel 26. Afdrachtregeling

1.  De vereniging kent een afdrachtregeling. Deze wordt vastgesteld door
de algemene vergadering.

2.  De afdrachtregeling mag nooit tot gevolg hebben dat een gekozen
    persoon financieel in de knel komt.

3.  Bij gemeenteraadsverkiezingen ziet het desbetreffende afdelingsbestuur
    er op toe dat iedere kandidaat op de kandidatenlijst
    zich schriftelijk conformeert aan de afdrachtregeling.

4.  Bij Provinciale Statenverkiezingen, Europese verkiezingen,
    Eerste Kamerverkiezingen en Tweede kamerverkiezingen
    ziet het partijbestuur erop toe dat iedere kandidaat
    op de desbetreffende kandidatenlijst
    zich schriftelijk conformeert aan de afdrachtregeling.

5.  Bij waterschapsverkiezingen zien de desbetreffende afdelingsbestuur(en)
    erop toe dat iedere kandidaat op de kandidatenlijst
    zich schriftelijk conformeert aan de afdrachtregeling.

6.  De uit de afdrachtregeling verkregen middelen komen ten goede aan
    binnen de vereniging actieve vrijwilligers.

# REPRESENTATIE

## Artikel 26. Representatie

1.  In lijn met de politieke doelen van de partij om actieve deelname en
    vertegenwoordiging van mensen uit gemarginaliseerde posities te
    bevorderen, voert het partijbestuur actief beleid omtrent
    representatie.

2.  In het beleid omtrent representatie kan het bestuur gebruik maken
    van quota en voorkeursbeleid.

3.  Het beleid omtrent participatie focust daarnaast op interne scholing
    en (sociale) veiligheid.

# VEILIGHEID EN GESCHILLEN

## Artikel 27. Privacy en digitale veiligheid

Alle zaken omtrent privacy en digitale veiligheid worden vastgelegd in
het [AVG-beleid](#) van de vereniging, conform geldende wetgeving. Dit beleid
wordt door het partijbestuur vastgelegd.

## Artikel 28. Veiligheid en gedragscode

1.  Het partijbestuur stelt een [gedragscode](#) in die van toepassing is op
    alle leden van de vereniging en waarop ieder lid kan worden
    aangesproken.

2.  Het partijbestuur stelt naast de gedragscode [Safer Space-richtlijnen](#)
    op die de veiligheid voor een ieder zoveel mogelijk waarborgen bij
    alle organisatie samenkomsten en samenwerkingen. Deze zijn ook van
    toepassing bij publieke evenementen en worden actief met de leden en
    bezoekers gedeeld.

3.  Het partijbestuur ziet toe op naleving van de gedragscode en de
    Safer Space-richtlijnen.

4.  Het partijbestuur stelt meerdere vertrouwenspersonen aan die voor
    alle leden bereikbaar zijn bij overtreding van de gedragscode of de
    Safer Space-richtlijnen. Contactgegevens van de vertrouwenspersonen
    worden via interne communicatie bekendgemaakt.

5.  De gedragscode en Safer Space-richtlijnen zijn te allen tijde op de
    [website van de partij](#) beschikbaar.

## Artikel 39. Geschillen

1.  Het partijbestuur stelt een geschillencommissie in met als taak op
    een onafhankelijke, betrouwbare en objectieve wijze geschillen te
    beslechten, onderzoek te doen en advies uit te brengen over klachten
    en beroepingen.

2.  De leden van deze commissie worden door het partijbestuur benoemt,
    geschorst en ontslagen. Benoeming geschiedt bij voorkeur op
    voordracht door een hiervoor aangestelde selectiecommissie of de
    partijraad.

3.  De procedures omtrent geschillen en klachten staan omschreven in het
    [Reglement Geschillencommissie](#). Het Reglement Geschillencommissie
    wordt vastgesteld door het partijbestuur.

# DUBBELLIDMAATSCHAP

## Artikel 30. Dubbellidmaatschap

1.  Dubbellidmaatschap van meerdere politieke partijen is niet
    toegestaan voor leden van afdelingsbesturen, de partijraad, het
    partijbestuur en het partijbureau, commissies en voor leden die
    plaatsnemen op een kandidatenlijst van de vereniging. Onder
    politieke partijen wordt verstaan: partijen die bij de Kiesraad als
    zodanig geregistreerd zijn en diens jongerenorganisaties.

2.  In geval van dubbellidmaatschap zoals bepaald in dit artikel volgt
    onmiddellijk verval van de benoeming dan wel verkiezing van de
    desbetreffende persoon.

3.  Verzwijging van dubbellidmaatschap in gevallen zoals bepaald in dit
    artikel vormt een grond voor opzegging van het lidmaatschap door het
    partijbestuur, omdat niet redelijkerwijs van het partijbestuur kan
    worden gevergd het lidmaatschap te laten voortduren, zoals bepaald
    in [artikel 7 van de statuten](#).

# BEROEPSPROCEDURE

## Artikel 31. Beroepen

1.  (Kandidaat-)leden van de vereniging kunnen in beroep gaan tegen:

    1.  de weigering of beëindiging van lidmaatschap;

    2.  een beslissing bij kandidatenprocedures, zoals de weigering een
        persoon op een kandidatenlijst te plaatsen, of zoals de
        uitsluiting van verkiezing voor een bestuur of de partijraad;

    3.  geschillen omtrent de afdrachtregeling.

2.  Afdelingsbesturen van de vereniging kunnen in beroep gaan tegen:

    1.  besluiten aangaande de opheffing van afdelingen, zoals
        beschreven in [artikel 4, lid 4](#);

    2.  besluiten aangaande deelname aan gemeenteraadsverkiezingen,
        zoals beschreven in [artikel 8, lid 5, sub h](#) en
        [artikel 19, lid 1](#).

3.  Het beroep wordt schriftelijk en gemotiveerd ingediend bij het
    orgaan dat het beroep behandelt.

4.  Dit orgaan hoort degene(n) die de betreffende beslissing hebben
    genomen, alsook degene die het beroep heeft ingediend tegen die
    beslissing.

5.  Na beide partijen gehoord te hebben, brengt het betreffende orgaan
    een advies uit aan het partijbestuur aangaande de in beroep
    gebrachte beslissing. Het partijbestuur maakt vervolgens een besluit
    over het beroep, dat aan beide partijen schriftelijk wordt
    toegestuurd.

6.  Indien het partijbestuur een commissie heeft benoemd voor de
    behandeling van beroepen, wordt onder [lid 2](#) en [3](#) deze commissie
    bedoeld. In het geval het bestuur geen commissie heeft benoemd voor
    de behandeling van beroepen, wordt de behandeling van beroepen
    gedaan door het partijbestuur zelf.

7.  De verdere procedures en termijnen omtrent beroepen staan omschreven
    in het [Reglement Geschillencommissie](#).

# INZIEN DOOR LEDEN

## Artikel 32. Inzien door leden

1.  De [statuten](#) zijn te allen tijde op de [website van de partij](#)
    beschikbaar.

2.  Het huishoudelijk reglement is te allen tijde op de website van de
    partij beschikbaar.

# AANPASSING HUISHOUDELIJK REGLEMENT

## Artikel 33. Aanpassing reglement

1.  Het huishoudelijk reglement wordt gewijzigd door de partijraad, met
    uitzondering van de gevallen bepaald in [lid 3](#) en [lid 4](#) van dit
    artikel.

2.  Aanpassing geschiedt enkel met tweederde meerderheid van de
    aanwezige leden van de partijraad dan wel de algemene vergadering.

3.  De algemene vergadering heeft het recht een beslissing tot wijziging
    van het huishoudelijk reglement door de partijraad ongedaan te maken
    en op de algemene vergadering in stemming te brengen. Hiertoe dient
    een schriftelijk verzoek te worden ingediend bij het partijbestuur
    dat wordt ondersteund door tenminste 50 leden.

4.  De algemene vergadering heeft het recht zelf een voorstel te doen
    tot wijziging van het huishoudelijk reglement en daarmee een eigen
    stemming over de wijziging te vragen. Hiertoe dient een schriftelijk
    verzoek te worden ingediend bij het partijbestuur dat wordt
    ondersteund door tenminste 50 leden.
